$(function(){
        
    //调整字体：大、小
    $(".article-inf-right span").click(function(){
    
        var textFontSize = parseInt( $(".article-con").css("font-size") );

        var spanID = $(this).attr("id");
        if (spanID == "fontsize_b"){
            if ( textFontSize <= 22 ) { 
                textFontSize += 2; 
            } 
        }
        else if (spanID == "fontsize_s") {
            if ( textFontSize >= 14 ) { 
                textFontSize -= 2; 
            } 
        }
        
        $(".article-con").css("font-size", textFontSize+"px");
        
    });
        
    //中
    $("#fontsize_m").click(function(){
        $(".article-con").css("font-size", "18px");
    });
    
    //打印
    $(".article_print").click(function(){
        window.print();
    });   
        
});